
#stacks_in_5 {
	padding: 40px 40px 40px 40px;
}
#usefulStackWrapperstacks_in_32 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 800px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_32 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_32 {
		display: none;
	}
}












#stacks_in_11 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_11 .textalign {
text-align: center;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_11 .textalign a {

}

#stacks_in_11 .textalign a:visited {

}

#stacks_in_11 .textalign a:hover {

}

#stacks_in_11 .textalign a:active {

}
#stacks_in_11 {
	padding: 60px 40px 100px 40px;
}
#usefulStackWrapperstacks_in_16 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 10000px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_16 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 575px) {
	#usefulStackstacks_in_16 {
		display: none;
	}
}













#stacks_in_17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_17 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_17 {
	padding: 200px 0px 0px 0px;
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_18 *,
#shareStackWrapperstacks_in_18 *::after,
#shareStackWrapperstacks_in_18 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_18 ul#shareStackArraystacks_in_18 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: left;
}

#shareStackWrapperstacks_in_18 [class^="fa fa-"] {
	line-height: 40px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_18 {
	position: relative;
	width: 200%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_18 ul#shareStackArraystacks_in_18 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 25px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 40px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_18 ul#shareStackArraystacks_in_18 li.shareStackItem:hover {
	opacity: 0.60;
}

#shareStackWrapperstacks_in_18 ul#shareStackArraystacks_in_18 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_18 ul#shareStackArraystacks_in_18 {
	display: none;
}

@media screen and (min-width: 0px) and (max-width: 10000px) {
	#shareStackWrapperstacks_in_18 ul#shareStackArraystacks_in_18 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_18 #shareStackItem-baidustacks_in_18 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-bloggerstacks_in_18 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-deliciousstacks_in_18 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-diggstacks_in_18 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-facebookstacks_in_18 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-googleplusstacks_in_18 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-linkedinstacks_in_18 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-livejournalstacks_in_18 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_18 #shareStackItem-myspacestacks_in_18 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-odnoklassnikistacks_in_18 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-pocketstacks_in_18 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-redditstacks_in_18 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_18 #shareStackItem-renrenstacks_in_18 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_18 #shareStackItem-stumbleuponstacks_in_18 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-telegramstacks_in_18 {
	background: #32afed;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-tumblrstacks_in_18 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-twitterstacks_in_18 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-viadeostacks_in_18 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_18 #shareStackItem-vkontaktestacks_in_18 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-weibostacks_in_18 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_18 #shareStackItem-xingstacks_in_18 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_18 #shareStackItem-emailstacks_in_18 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_18 #shareStackItem-printstacks_in_18 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_18 #shareStackItem-customonestacks_in_18 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_18 #shareStackItem-customtwostacks_in_18 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_18 #shareStackItem-customthreestacks_in_18 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_18 #shareStackItem-customfourstacks_in_18 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_18 #shareStackItem-customfivestacks_in_18 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_18 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */

#stacks_in_18 {
	padding: 10px 10px 10px 20px;
}
@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_20 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_20 {
		color: rgba(0, 0, 0, 1.00);
	}
}

#stacks_in_21 {
	padding: 25px 30px 0px 20px;
}
#usefulStackWrapperstacks_in_26 {
	margin: 0 auto 0 0;
	min-width: 0px;
	max-width: 500px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_26 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}










@media screen and (min-width: 575px) {
	#usefulStackstacks_in_26 {
		display: none;
	}
}











#stacks_in_26 {
	padding: 20px 0px 0px 0px;
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_27 *,
#shareStackWrapperstacks_in_27 *::after,
#shareStackWrapperstacks_in_27 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_27 ul#shareStackArraystacks_in_27 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: center;
}

#shareStackWrapperstacks_in_27 [class^="fa fa-"] {
	line-height: 40px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_27 {
	position: relative;
	width: 200%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_27 ul#shareStackArraystacks_in_27 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 25px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 40px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_27 ul#shareStackArraystacks_in_27 li.shareStackItem:hover {
	opacity: 0.60;
}

#shareStackWrapperstacks_in_27 ul#shareStackArraystacks_in_27 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_27 ul#shareStackArraystacks_in_27 {
	display: none;
}

@media screen and (min-width: 0px) and (max-width: 575px) {
	#shareStackWrapperstacks_in_27 ul#shareStackArraystacks_in_27 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_27 #shareStackItem-baidustacks_in_27 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-bloggerstacks_in_27 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-deliciousstacks_in_27 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-diggstacks_in_27 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-facebookstacks_in_27 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-googleplusstacks_in_27 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-linkedinstacks_in_27 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-livejournalstacks_in_27 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_27 #shareStackItem-myspacestacks_in_27 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-odnoklassnikistacks_in_27 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-pocketstacks_in_27 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-redditstacks_in_27 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_27 #shareStackItem-renrenstacks_in_27 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_27 #shareStackItem-stumbleuponstacks_in_27 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-telegramstacks_in_27 {
	background: #32afed;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-tumblrstacks_in_27 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-twitterstacks_in_27 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-viadeostacks_in_27 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_27 #shareStackItem-vkontaktestacks_in_27 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-weibostacks_in_27 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_27 #shareStackItem-xingstacks_in_27 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_27 #shareStackItem-emailstacks_in_27 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_27 #shareStackItem-printstacks_in_27 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_27 #shareStackItem-customonestacks_in_27 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_27 #shareStackItem-customtwostacks_in_27 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_27 #shareStackItem-customthreestacks_in_27 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_27 #shareStackItem-customfourstacks_in_27 {
	background: #878787;
	color: #FFFFFF;
}

#shareStackWrapperstacks_in_27 #shareStackItem-customfivestacks_in_27 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_27 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */

#stacks_in_27 {
	padding:  10px;
}
#stacks_in_28 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: right;
/*Custom CSS;*/
}

#stacks_in_28 .textalign {
text-align: center;

display: block;









padding-left: 0px !important; padding-right: 0px !important;
padding-top: 0px !important; padding-bottom: 0px !important;







/*Custom CSS;*/
}

#stacks_in_28 .textalign a {

}

#stacks_in_28 .textalign a:visited {

}

#stacks_in_28 .textalign a:hover {

}

#stacks_in_28 .textalign a:active {

}
#stacks_in_28 {
	padding: 20px 20px 0px 0px;
}
